[
    {
        "quality": 1,
        "name": "良品",
        "assistanceTime": 2,
        "assistanceLevel": 0
    },
    {
        "quality": 2,
        "name": "精品",
        "assistanceTime": 2,
        "assistanceLevel": 0
    },
    {
        "quality": 3,
        "name": "珍品",
        "assistanceTime": 2,
        "assistanceLevel": 0
    },
    {
        "quality": 4,
        "name": "圣品",
        "assistanceTime": 2,
        "assistanceLevel": 0
    }
]